2024-04-26 298次浏览

Minor version of Yii Cache Library - APCu Handler package was released.

The changes are related to dependencies:

  • Raise the minimum psr/simple-cache version to ^2.0|^3.0 ;
  • Raise the minimum PHP version to ^8.0 .